p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
background-image:url('./images/fond-5-neutre.png');
background-repeat: repeat;
background-attachment: fixed;
background-position: center top;
background-size: cover
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1200px;;}
#Img1 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:960px;height:300px;z-index:2;min-width:960px;}
#Img1Inner {position: absolute;width:960px;height:300px;border:0px;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:0px;top:250px;width:960px;height:50px;z-index:3;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:0px;top:250px;width:960px;height:50px;z-index:3;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
ul.level0.SimpleMenu1{width: 960px;height:50px;}.SimpleMenu1 li.level0 {height:48px; min-height:20px; width:134px; min-width:60px;}.SimpleMenu1 li.level0:first-child {width: 138px;}.SimpleMenu1 li.level0:last-child {width: 138px;}
#Box1 {display:block;overflow:hidden;position:absolute;left:31px;top:428px;width:431px;height:730px;z-index:4;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/espace-prothhese-ongulaire_Box1.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:10px;top:10px;width:411px;height:736px;z-index:5;}
#ServicePhotogallery1 {display:block;overflow:hidden;position:absolute;left:499px;top:439px;width:415px;height:483px;z-index:6;}#ServicePhotogallery1 .photogallery-container{height: 100%; width: 100%; background: transparent;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:320px;top:871px;width:300px;height:300px;z-index:7;}
#ServiceCloudElement1 {display:block;overflow:hidden;position:absolute;left:470px;top:934px;width:483px;height:224px;z-index:8;}#ServiceCloudElement1 .webservice-instance-container{height: 100%; width: 100%; background: transparent;}
